@charset "UTF-8";
/* CSS Document */

body
{
	background-color: #faf8f8;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: #000000;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.4em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#container {
width: 100%;	
margin: 0 auto;	
}

#header {
background-image: url('../images/mega-banner-right.gif');
background-repeat: repeat-x;	
height: 50px;
}

#nav {
height: 25px;
background-image: url(../images/bg_nav.jpg);
background-repeat: repeat-x;
}

#container-image {
height: 280px;
background-image: url(../images/bg_image.jpg);
border-bottom: 1px #666 solid;
}

#login {
height: 99px;
width: 213px;
background-image: url(../images/login-edited.png);
float: left;
margin: 30px 0 0 30px;
}

#launchButtonText {
background-image: url(../images/silk/icons/resultset_next.png);
background-position: 95px 5px;
background-repeat: no-repeat;
color: #1575CF;
padding-top: 4px;
padding-right: 15px;
}

#container-content {
height: 240px;
background-image: url(../images/bg_content.jpg);
background-repeat: repeat-x;
border-left: 1px #666 solid; 
border-right: 1px #666 solid;
}

#content {
height: 220px;
margin: 10px;
background-color: #FFF;
padding-top:8px;
}

#videos {
height: 220px;
margin: 0px 10px 0px 0px;
background-image: url(../images/bg_videos.jpg);
padding-top:8px;
padding-left:8px;
overflow:auto;
}

#sponsors {
background-color: #efecde;
height: 50px;
border-bottom: 1px #666 solid;
float: left;
width: 100%;
}

#footer {
padding-top: 5px;
text-align: center;
font-size: 9px;
float: left;
width: 100%;
}

/* TOP NAVIGATION   
----------------------------------------------------------*/

#nav ul {
margin: 0;
padding: 5px 10px 0 0;
}

#nav ul li {
display: inline;
margin: 0;
padding: 0;
}

#nav ul li a {
text-decoration: none;
padding-left: 10px;
color: #15428B;
font-weight: bold;
}

/* ----------------------------------------------------------*/

#content p {
padding: 0 15px;	
}

#content h3 {
padding-left: 15px;	
}

#videos h3 {
padding-left: 15px;	
}

.help{
    background-image:url(../images/silk/icons/help.png) !important;
}

.world{
	background-image:url(../images/silk/icons/world.png) !important;
}

.comments{
	background-image:url(../images/silk/icons/comments.png) !important;
}

.user_gray{
	background-image:url(../images/silk/icons/user_gray.png) !important;
}

.magnifier{
	background-image:url(../images/silk/icons/magnifier.png) !important;
}

.page_white_text{
	background-image:url(../images/silk/icons/page_white_text.png) !important;
}

.disk{
	background-image:url(../images/silk/icons/disk.png) !important;
}

.login-window div.x-form-item{
    overflow: hidden !important;
}